Canalplan Bug Tracker



Anonymous Login
2019-07-19 00:56 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000552Canalplan Route Planningpublic2019-03-12 19:30
ReporterStephen 
Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionduplicate 
PlatformPCOSWindowsOS Version10
Product VersionProduct Build9.32.10 - 13 Jan 2019 
Target VersionFixed in Version 
Summary0000552: Route Map does not appear in .pdf
DescriptionHaving created and saved the planned route and produced the Itinerary, I then tried to produce the .pdf.
The .pdf is created but minus the Route Map, which is a blank page.
Tagsroute planning
Attach Tags (Separate by ",")
Attached Files

-Relationships
duplicate of 0000549closedNick Atty Create pdf of itinerary doesn't reproduce map 
+Relationships

-Notes

~0002240

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2019-02-10 12:28 Stephen New Issue
2019-02-10 12:28 Stephen Tag Attached: route planning
2019-02-10 15:20 Stephen Atty Assigned To => Nick Atty
2019-02-10 15:20 Stephen Atty Status new => assigned
2019-02-10 18:46 Nick Atty Relationship added duplicate of 0000549
2019-02-10 18:46 Nick Atty Assigned To Nick Atty =>
2019-02-10 18:47 Nick Atty Status assigned => resolved
2019-02-10 18:47 Nick Atty Resolution open => duplicate
2019-03-12 19:30 Autoclose Note Added: 0002240
2019-03-12 19:30 Autoclose Status resolved => closed
+Issue History